hr.break, small.break {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}

span.sorter_heading_large {
	font: 20px "Georgia", serif;
}

span.sorter_heading_medium {
	font-size: 145%;
	color: #265C9B;
}

span.sorter_right {
	float: right;
	text-align: right;
}

form.sorter_form {
	display: inline;
}

#product_finishes_label {
	float: left;
	text-align: left;
	width: 145px;
	height: 45px;
	background-image: url(../images/arrowforsort.png);
	background-repeat: no-repeat;
	color: #FFF;
	font-style: normal;
	font-weight: 400;
	font-family: "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2", sans-serif;
	vertical-align: middle;
	padding: 10px 10px 0px;
}

#product_finishes_item {
	width: 315px;
	text-align: left;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 45px;
	margin-left: 0px;
	float: left;
}

#size_label {
	float: left;
	text-align: left;
	width: 105px;
	height: 45px;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../images/arrowforsort.png);
	background-repeat: no-repeat;
	color: #FFF;
	font-style: normal;
	font-weight: 700;
	font-family: "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2", sans-serif;
}

#size_item {
	width: 315px;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 45px;
	margin-left: 0px;
	float: left;
	text-align: left;
}

#price_label {
	float: left;
	text-align: left;
	width: 105px;
	height: 45px;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../images/arrowforsort.png);
	background-repeat: no-repeat;
	color: #FFF;
	font-style: normal;
	font-weight: 700;
	font-family: "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2", sans-serif;
}

#price_item {
	width: 315px;
	text-align: left;
	vertical-align: middle;
	padding-top: 10px;
	height: 45px;
	float: left;
}

#assembly_time_label {
	float: left;
	text-align: left;
	width: 105px;
	height: 45px;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-image: url(../images/arrowforsort.png);
	background-repeat: no-repeat;
	color: #FFF;
	font-style: normal;
	font-weight: 700;
	font-family: "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2", sans-serif;
}

#assembly_time_item {
	width: 315px;
	text-align: left;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 15px;
	height: 45px;
	float: left;
}

#roof_style_label {
	float: left;
	text-align: left;
	width: 105px;
	height: 40px;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../images/arrowforsort.png);
	background-repeat: no-repeat;
	color: #FFF;
	font-style: normal;
	font-weight: 700;
	font-family: "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2", sans-serif;
}

#roof_style_item {
	width: 335px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 50px;
	float: left;
}

#tall_interior_height_label, .large_door_opening_label {
	float: left;
	text-align: left;
	width: 165px;
	height: 40px;
	vertical-align: middle;
	padding-top: 10px;
	padding-left: 10px;
	background-image: url(../images/lrgfilterarrow.png) !important;
	background-repeat: no-repeat;
	color: #FFF;
	font-style: normal;
	font-weight: 700;
	font-family: "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2", sans-serif;
}

#tall_interior_height_item {
	width: 265px;
	text-align: left;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 0px;
	float: left;
	height: 40px;
	padding-left: 0px;
}

#severe_weather_storage_label {
	float: left;
	text-align: left;
	width: 165px;
	height: 40px;
	vertical-align: middle;
	padding-top: 10px;
	padding-left: 10px;
	color: #FFF;
	background-image: url(../images/lrgfilterarrow.png);
	background-repeat: no-repeat;
	font-style: normal;
	font-weight: 700;
	font-family: "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2", sans-serif;
}

#severe_weather_storage_item {
	width: 275px;
	text-align: left;
	vertical-align: middle;
	padding-top: 10px;
	height: 40px;
	float: left;
}

#large_door_opening_label {
	float: left;
	text-align: left;
	width: 165px;
	height: 40px;
	vertical-align: middle;
	padding-top: 10px;
	padding-left: 10px;
	color: #FFF;
	background-image: url(../images/lrgfilterarrow.png);
	background-repeat: no-repeat;
	font-style: normal;
	font-weight: 700;
	font-family: "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2", sans-serif;
}

#large_door_opening_item {
	width: 265px;
	text-align: left;
	vertical-align: middle;
	padding-bottom: 0px;
	height: 50px;
	float: left;
}

#colors_label {
	float: left;
	text-align: left;
	width: 100px;
	height: 40px;
	padding-left: 10px;
	color: #FFF;
	background-image: url(../images/arrowforsort.png);
	background-repeat: no-repeat;
	padding-top: 15px;
	font-style: normal;
	font-weight: 700;
	font-family: "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2", sans-serif;
}

#colors_item {
	width: 335px;
	text-align: left;
	vertical-align: middle;
	height: 195px;
	float: left;
}



div.sorter_filter {
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	text-align: center;
	width: 1000px;
	background-color: #E3E3E3;
	border: 7px solid #265C9B;
	color: #5d5d5d;
	background-image: url(../images/TopFilterBar1.png);
	background-repeat: no-repeat;
	padding-top: 90px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}

div.sorter_filter_left {
	width: 480px;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
}

div.sorter_filter_right {
	width: 450px;
	float: right;
	padding-top: 20px;
	padding-bottom: 5px;
}

div.sorter_results_top {
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 1004px;
	float: left;
}

div.sorter_results {
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	float: left;
}

div.sorter_result {
	float: left;
	width: 240px;
	height: 170px;
	padding-bottom: 25px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 25px;
	text-align: center;
	vertical-align: middle;
}

div.result_centered {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

span.palette {
	vertical-align: middle;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}

input.color_checkbox {
	vertical-align: middle;
}

input.image_checkbox {
	vertical-align: middle;
}

img.align_middle {
	vertical-align: middle;
}

#Almond {
	background-color: #e0ded9;
	border: 1px solid #333;
}

#CoffeeBrown {
	background-color: #4C280F;
	border: 1px solid #333;
}

#Eggshell {
	background-color: #F8F3ED;
	border: 1px solid #333;
}

#Mocha {
	background-color: #837870;
	border: 1px solid #333;;
	color: #630;
	border: 1px solid #000;
}

#SteelBlue {
	background-color: #9DA4BC;
	border: 1px solid #333;
}

#MeadowGreen {
	background-color: #0B5150;
	border: 1px solid #333;
}

#Taupe {
	background-color: #ADA07A;
	border: 1px solid #333;
}

#Red {
	background-color: #7C2128;
	border: 1px solid #333;
}

#Woodgrain {
	background-image: url('woodgrain.jpg');
	border: 1px solid #333;
}

#Camo {
    background-image: url('camo.jpg');
    border: 1px solid #333;
}

#Driftwood {
    background-image: url('Driftwood.jpg');
    border: 1px solid #333;
}

#EmeryGrey {
    background-image: url('EmeryGrey.jpg');
    border: 1px solid #333;
}

#GreyBark {
    background-image: url('GreyBark.jpg');
    border: 1px solid #333;
}

#Chocolate {
	background-color: #382c1e;
	border: 1px solid #333;
}

#Espresso {
	background-color: #403a3a;
	border: 1px solid #333;
}

#Java {
	background-color: #4c280f;
	border: 1px solid #333;
}

#Latte {
	background-color: #eae6ca;
	border: 1px solid #333;
}

#Sand {
	background-color: #f8f3ed;
	border: 1px solid #333;
}

#Vanilla {
	background-color: #f0deba;
	border: 1px solid #333;
}

#White {
	background-color: #FFFFFF;
	border: 1px solid #333;
}

#StoneyGrey {
    background-image: url('StoneyGrey.jpg');
    border: 1px solid #333;
}

#WarmGrey {
    background-image: url('WarmGrey.jpg');
    border: 1px solid #333;
}

p.filternote {
	font-style: italic;
	text-align: left;
	font-size: 75%;
	padding-left: 10px;
}
.viewlegend  {
	background-image: url(../images/icons/filterlegend.png);
	background-repeat: no-repeat;
	height: 17px;
	width: 100%;
	background-position: 10px 15px;
	padding-left: 35px;
	float: left;
	text-align: left;
	padding-bottom: 10px;
	padding-top: 15px;
}
.viewlegend:hover {
	background-image: url(../images/icons/filterlegend_hover.png);
	background-repeat: no-repeat;
	height: 17px;
	width: 100%;
	background-position: 10px 15px;
	padding-left: 35px;
	float: left;
	text-align: left;
	padding-bottom: 10px;
	padding-top: 15px;
}
.model {
	height: 33px;
	width: 208px;
	background-image: url(../images/modelbg.png);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFF;
	text-indent: 5px;
	padding-left: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-decoration: none;
	padding-top: 10px;
}
.sorter_search  {
	width: 330px;
	float: right;
	margin-top: -65px;
	height: 43px;
	padding: 0px;
	margin-right: 20px;
}
.submitfilter {
	width: 200px;
	margin-right: 100px;
	float: right;
}
